<li class="nav-item">
    {#
    <a class="nav-link" href="#messages">
        <i class="fa fa-envelope"></i>
        <p>
            <span class="d-lg-none d-md-block">Messages</span>
        </p>
    </a>
    #}
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <i class="fa fa-user"></i>
    </a>
    <div class="dropdown-menu dropdown-menu-right">
        <a class="dropdown-item" href="{{ url_for('account.index') }}">Account Details</a>
        {% if session.user.access_levels.permissions.get('data_setup', {}).get('read', False)  %}
        <a class="dropdown-item" href="{{ url_for('data_setup.default') }}">Data Setup</a>
        {% endif %}
        {% if session.user.access_levels.permissions.get('users', {}).get('read', False)  %}
        <a class="dropdown-item" href="{{ url_for('users.index') }}"> Users Management</a>
        {% endif %}
        <a class="dropdown-item" href="#"> App Settings</a>
        <a class="dropdown-item" href="{{ url_for('default.logout') }}"><i class="fa fa-fw fa-sign-out-alt"></i> Logout</a>
    </div>
</li>
